﻿table.accomCars
{
    width: 800px;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    width: 926px;
    margin-bottom: 2px;
}

table.accomCars tr.headerRow th
{
    padding: 4px;
    background-color: #3b5fb3;
    font-size: 12px;
    font-weight: bold;
    color: White;
    width: 50px;
}


table.accomCars tr td.cellContent
{
    padding: 4px;
    color: Black;
    font-size: 10px;
    background-color: #fed3de;
    text-align: center;
    vertical-align: top;
}

table.accomCars tr td.cellContent.add-btn a {
    background-color: #B20403;
    color: #ffffff;
    text-decoration: none;
    padding: 3px 10px;
    font-size: 10px;
    text-align: center;
    vertical-align: top;
    border-radius: 10px;
    cursor:pointer;
}

table.accomCars .rowDesc,
table.accomCars tr td.rowDesc
{
    text-align: left;
}

table.accomCars tr td.rowName
{
    width: 160px;
}

table.accomCars tr th.rowAddToCart
{
    width: 100px;
}


.modalBackground 
{
    /*background-color: Gray;
	filter:alpha(opacity=70);
	opacity:0.7;*/
	background-image: url('/images/modalBackground.png');
}
        
.modalDialog
{
    background-color: White;
    border: 1px solid Gray;
    padding: 48px;
    width: 400px;
    overflow: auto;
    padding: 10px 10px;
}

.modalDialog
{
    text-align: left;
}

.modalDialog p
{
    font-size: 10px;
    text-align: left;
    line-height: normal;
} 
